@charset "utf-8";
/* CSS Document */

/* ページスタイル
----------------------------------------------------------- */
main table.fee tr th:nth-child(1) {
	width: 12%;
}
main table.fee tr th:nth-child(3) {
	width: 15%;
}



@media screen and (max-width: 1199px) {	/* PC固定幅からのブレイクポイント */
	
}

@media screen and (max-width: 959px) {	/* タブレットからのブレイクポイント */
	
}

@media screen and (max-width: 479px) {	/* スマートフォンからのブレイクポイント */
	
}